@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }
.proximamente{font-size: 14px;}
/* CONTACTO */
#f_inscripcion{ margin:20px auto 60px auto; }
#f_inscripcion h1{ font-size:25px; color:#4b4b4b; line-height:60px; margin-bottom:20px; text-align:center; }
#f_inscripcion h2{ font-size:18px; color:#31aae1; line-height:30px; }
#f_inscripcion h3{ font-size:18px; line-height:30px; width:100%; text-align:center; color:#FFF; background-color:#31aae1; }
#f_inscripcion #error{ display:none; font-size:18px; line-height:30px; width:100%; text-align:center; color:#FFF; background-color:red; }

#f_inscripcion section{ font-size:18px; color:#4b4b4b; }
#f_inscripcion section form{ margin:0 auto; padding:20px; width:740px; background-color:#c9e5f2; }
#f_inscripcion section form section{ margin-bottom:20px; }
#f_inscripcion section p{ display:inline-block; margin-bottom:10px; width:100%;}
#f_inscripcion section p:last-child{ margin-bottom:0px; }
#f_inscripcion section p.texto{ font-size:13px; }
#f_inscripcion section label{ display:inline-block; width:200px; text-align:right; vertical-align:top; }
#f_inscripcion section input[type=text], #f_inscripcion section input[type=date], #f_inscripcion section input[type=tel], #f_inscripcion section input[type=email], select{ width:460px; margin-left:10px; border:1px solid #4b4b4b; height:18px; vertical-align:middle; font-size:16px;  }
#f_inscripcion section input.mediano{ width:300px; }
#f_inscripcion section input.peque{ width:150px; }
#f_inscripcion section input.caracter{ width:50px; text-align:center; }
#f_inscripcion section select{ width:260px; border:1px solid #4b4b4b; height:22px; vertical-align:middle; font-size:16px; }
#f_inscripcion section textarea{ width:255px; margin-left:10px; border:1px solid #4b4b4b; height:140px; vertical-align:middle; font-size:16px; resize:none; }
#f_inscripcion section input[type=submit]{ margin-top:10px; padding:3px 20px 3px 20px; color:#FFF; background-color:#000; font-size:16px; font-weight:bold; }
#f_inscripcion section input[type=submit]:hover{ opacity:0.7; }
#f_inscripcion section input[type=checkbox]{ margin-left:10px; }

#f_inscripcion #resto{ display:none; }

#form_inscripcion{ position:relative; }
.cargando_over{ background:#FFF url(cargando.gif) center center no-repeat; width:100%; height:100%; position:absolute; top:0; left:0; display:none; z-index:2; }
.cargando_over p{ width:100%; text-align:center; color:#31aae1; font-weight:bold; margin:auto; }

#paypal-button-container{width: 100%; text-align: center;}
#msgPaypal{width: 100%;}
#msg{width: 100%;text-align: center;}
.checkCt{width: 100%;text-align: center;}
.checkCt>label{width: 100% !important; text-align: center !important;}
.hidden{display: none !important;}
.error{color: red;}
#msgPaypal{display: none;}

.valor_pagar{
    margin-bottom: 20px;
    /* display:none; */
}

.valor_pagar input{
    width: 100px !important;
    text-align: center;
}


